# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'KidsSocial' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

#   Pods for KidsSocial
  pod 'IQKeyboardManagerSwift'
	pod 'SwiftMessages'
  pod 'AdvancedPageControl'
  pod 'DropDown'
  pod 'SVPinView'
  pod 'SDWebImage'
  pod 'NVActivityIndicatorView'
  pod 'MBProgressHUD'
  pod 'GooglePlaces'
  pod 'SwiftGifOrigin'
#  pod 'GoogleSignIn'
pod 'GoogleSignIn', '~> 5.0'
  pod 'FacebookLogin'

  target 'KidsSocialTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'KidsSocialUITests' do
    # Pods for testing
  end

end
